
D4Science Infrastructure - Support #9959

Workspace nodes and rmi access

Oct 16, 2017 03:19 PM - Costantino Perciante

Status: Closed Start date: Oct 16, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Infrastructure: Development, Pre-Production,

Production

  

Description

Please give to me and @lucio.lelii@isti.cnr.it rmi access from our local machines to workspace nodes

History

#1 - Oct 16, 2017 03:42 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Oct 16, 2017 03:59 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Changed everywhere

#3 - Oct 17, 2017 05:25 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
